/*
Theme Name: Twenty Twenty-Four Child
Template: twentytwentyfour
Version: 1.0.0

*/

@font-face {
  font-family: 'mfn-icons';
  src: url(mfn/icons.woff2) format("woff2");
  font-weight: 400;
  font-style: normal;
}

html {
  filter: invert(3%);
}

body {
  --head-font: 'Ice Cream Standard', sans-serif;
  --alt-head-font: 'Ice Cream Standard', sans-serif;
  --subhead-font: 'Ice Cream Standard', serif;
  --font: 'Instrument Sans', sans-serif;
  --primary-color: #65AEAD;
  --secondary-color: #444446;
  --fluentform-primary: #65AEAD;
  --fluentform-secondary: #444446;
  --fluentform-border-color: #B6E0E3;
  --fluentform-danger: #C15283;
  --fluentform-border-radius: 0px;
  --fluentform-input-select-height: 49px;
  --wp--preset--font-size--large: clamp(1.75rem, -0.75rem + 3.3333vw, 2.25rem);
  --font-size: 1.1rem;
  --font-size-mobile: 1.1rem;
}

::selection {
  background: #437F7E;
  color: #fff;
}

body#site, body.fc_unsub {
  font-size: var(--font-size);
}

body#site a:focus {
  outline-width: 0 !important;
  outline-style: none !important;
}

b, strong {
  font-weight: 600;
}

h1 {
  font-size: var(--wp--preset--font-size--xx-large) !important;
}

h1.wp-block-post-title {
  font-size: clamp(2.5rem, 2rem + 2.5vw, 3.5rem) !important;
  line-height: 1.1;
}

main {
  padding-top: 84px;
  margin-top: 0;
}

img {
  font-size: 13px;
  line-height: 1.3;
  font-weight: 400;
  color: #fff;
  text-align: center;
}

#site p.site-logo {
  font-size: 36px;
}

.small .wp-block-post-date, .small .wp-block-post-author-name, .small p, .small .taxonomy-category, .small, .wp-block-post-terms .wp-block-post-terms__prefix {
  font-size: 0.95rem;
  line-height: 1.2;
  color: var(--wp--preset--color--contrast);
}



.wp-block-separator.is-style-dots::before {
  color: currentColor;
  content: "···";
  font-family: var(--font);
  font-size: 3rem;
  letter-spacing: 2rem;
  padding-left: 2rem;
}



main a:not(.button):not(.wp-element-button), .wp-block-post-terms a:where(:not(.wp-element-button)) {
  text-decoration: underline solid var(--primary-color) 2px;
  text-underline-offset: 3px;
  transition: all 0.4s ease;
}

main a:not(.button):not(.wp-element-button):hover {
  text-decoration: underline solid var(--primary-color) 2px;
  text-underline-offset: 3px;
  background-color: var(--primary-color);
  color: #fff;
}

main h2 a:not(.button):not(.wp-element-button):hover {
  background-color: transparent;
  color: inherit;
  text-decoration: none;
}

.has-large-font-size {
  line-height: 1.22;
}

@media only screen and (max-width:1200px) {
  .has-large-font-size {
    line-height: 1.32;
  }
}

.intro-paragraph {
  border-left: 3px solid var(--primary-color);
  padding-left: 10px;
  border-radius: 8px;
}

.lead {
  font-size: 1.25rem;
  line-height: 1.525;
}

.lede {
  font-size: 1.5rem !important;
  line-height: 1.5 !important;
  margin-bottom: 1rem;
}

.responsive-img img {
  object-fit: cover;
  width: 100% !important;
  height: 560px !important;
}

@media only screen and (max-width:767px) {
  .responsive-img img {
    max-height: 420px;
  }
}

.is-style-rounded img {
  border: 5px solid #fff;
}


@media only screen and (max-width:842px) {
  .mobile-center .wp-block-buttons, .mobile-center .wp-block-columns {
    justify-content: center;
    text-align: center;
  }
}

ul.is-style-checkmark-list {
  list-style-type: "\2713";
  line-height: 1.55 !important;
}


.category-intro p, .category-intro ul {
  margin-bottom: 1.2rem;
}

#faq {
  background: transparent url(svg/q-mark.svg) no-repeat 20% 50px;
  background-size: 365px;
}

.post-navigation-link-next {
  text-align: right;
}



/*** FluentCRM ***/

body.fc_unsub {
  background-color: #E2F2F2 !important;
}

.fluentcrm_unsubscribe_wrapper .fluentcrm_un_form_wrapper {
  background-color: #fff;
  border-radius: 0;
  color: var(--secondary-color);
  padding: 47px 45px;
  font-family: var(--font);
  font-size: var(--font-size);
  font-weight: 400;
  text-align: center;
}

@media only screen and (max-width:767px) {
  body#site, body.fc_unsub, .fluentcrm_unsubscribe_wrapper .fluentcrm_un_form_wrapper {
    font-size: var(--font-size-mobile);
  }
}

.fluentcrm_unsubscribe_wrapper {
  padding: 50px 0 0;
  max-width: 480px;
}

.fluentcrm_unsubscribe_wrapper .fluentcrm_un_form_wrapper p {
  margin: 5px 0;
}

.fluentcrm_unsubscribe_wrapper .fluentcrm_un_form_wrapper p:first-of-type {
  margin: 25px 0;
}

.fc_field:has(#fluentcrm_preferences_submit), .fluentcrm_form_item:has(#fluentcrm_unsubscribe_submit) {
  margin-bottom: 0;
}

.fluentcrm_unsubscribe_wrapper .fluentcrm_un_form_wrapper h2, .fluentcrm_unsubscribe_wrapper .fluentcrm_un_form_wrapper h3 {
  font-family: var(--alt-head-font);
  font-size: 38px;
  font-weight: 400;
  line-height: 1.2;
  margin: 0 0 30px;
  padding: 0;
  text-align: center;
}

form.fc_public_form .fc_field > label, .fluentcrm_unsubscribe_wrapper .fluentcrm_form_item > label {
  color: var(--secondary-color);
  font-family: var(--font);
  font-size: var(--font-size);
  font-weight: 400;
  line-height: 1.5;
  margin-bottom: 10px;
  opacity: 1;
  text-align: center;
}


form.fc_public_form .fc_field #fc_name_prefix, form.fc_public_form .fc_field .fc_input_control, .fluentcrm_unsubscribe_wrapper .fluentcrm_form_item .fluentcrm_form_control {
  background: transparent;
  border-radius: 0;
  border: 1px solid var(--primary-color);
  display: block;
  font-family: var(--subhead-font);
  font-size: 24px;
  font-weight: 400;
  font-style: italic;
  line-height: 1.2;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%;
  outline: none;
}


form.fc_public_form .fc_field {
  text-align: center;
}

form.fc_public_form .fc_field #fc_name_prefix:focus, form.fc_public_form .fc_field .fc_input_control:focus {
  border-color: var(--secondary-color) !important;
}

form.fc_public_form #fluentcrm_preferences_submit {
  background-color: var(--primary-color);
  border-radius: 4px;
  margin-top: 12px;
}

#fluentcrm_preferences_submit, #fluentcrm_unsubscribe_submit {
  background-color: var(--wp--preset--color--accent-2) !important;
  border-radius: 0;
  border: 1px solid var(--primary-color);
  color: var(--wp--preset--color--base);
  font-family: var(--wp--preset--font-family--instrument-sans);
  font-size: clamp(0.875rem, 0.875rem + ((1vw - 0.2rem) * 0.292), 1.05rem);
  font-style: normal;
  font-weight: 600;
  letter-spacing: 0.04em;
  line-height: 1;
  padding-bottom: 0rem;
  padding-left: var(--wp--preset--spacing--30);
  padding-right: var(--wp--preset--spacing--30);
  padding-top: 0rem;
  text-transform: uppercase;
  transition: all .3s;
  height: var(--fluentform-input-select-height);
}

form.fc_public_form #fluentcrm_preferences_submit:hover, #fluentcrm_preferences_submit:hover, #fluentcrm_unsubscribe_submit:hover {
  background-color: #48484A !important;
  border: 1px solid var(--secondary-color);
  color: #fff !important;
}


.fluentcrm_radio_group {
  text-align: left;
  width: fit-content;
  margin: 0 auto;
}

/*** Buttons ***/
.wp-element-button, .wp-block-button__link {
  border: 1px solid var(--primary-color);
  min-width: 175px;
  white-space: nowrap;
  height: 49px;
  line-height: 49px;
  padding: 0 1em;
  font-family: var(--font);
  letter-spacing: 0.04em;
  transition: all 0.3s;
  margin: 0
}

.wp-element-button:hover, .wp-block-button__link:hover {
  border: 1px solid var(--secondary-color);
  background-color: var(--secondary-color);
  color: #fff;
}

@media only screen and (max-width:767px) {

  .wp-block-search__inside-wrapper {
    flex-wrap: wrap;
  }

  .wp-element-button, .wp-block-button__link {
    margin: 10px 0 0;
    width: 100%;
  }

}


/*** Footer Links ***/

.header-menu li a, .footer-menu li a, #site h2 a {
  position: relative;
  display: inline;
  color: inherit;
  background-image: linear-gradient(to right, #66ADAC 0%, #66ADAC 100%);
  background-position: 0 98%;
  background-repeat: no-repeat;
  background-size: 0 2px;
  -webkit-transition: background-size 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
  transition: background-size 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
  text-decoration: none;
}


.header-menu ul#nav {
  padding-left: 0;
}

.header-menu ul {
  display: inline-flex;
}

.header-menu ul li {
  list-style: none;
  padding: 0 12px;
}

header .header-menu {
  gap: 16px;
}

.header-menu li:hover a, .footer-menu li:hover a, #site h2 a:hover {
  background-size: 100% 2px;
  text-decoration: none;
}


/*** Header ***/

nav.mobile-menu {
 border-radius: 50%;
 overflow: hidden;
}

main, #modal-3, #modal-4, .fadein {
  animation: fadeIn 0.5s ease-in-out;
}

@keyframes fadeIn {
  0% {
    opacity:0
  }
  100% {
    opacity:1
  }
}

header.wp-block-template-part {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  background: #fff;
  transform: translateY(0);
  transition: transform 0.6s ease-out;
}

header.wp-block-template-part.is-hidden {
  transform: translateY(-100%);
}

.has-modal-open header.wp-block-template-part {
  position: absolute;
  transform: none;
  transition: none;
}

body.has-modal-open header.wp-block-template-part {
  position: absolute;
  transform: none;
  transition: none;
}

body.has-modal-open header.wp-block-template-part.is-hidden {
  position: absolute;
  transform: none;
  transition: none;
}

.wp-block-navigation__responsive-container-close {
  top: 7px;
  right: 9px;
}

.wp-block-navigation__responsive-container-close svg, .wp-block-navigation__responsive-container-open svg {
  height: 30px !important;
  width: 30px !important;
}

@media only screen and (max-width:620px) {
  #site p.site-logo {
    font-size: 30px;
  }
}

@media only screen and (max-width:600px) {
  .logotype {
    display: none;
  }
}


.wp-block-post-meta, .wp-block-post-meta p {
  font-size: 0.95rem !important;
  line-height: 1.2 !important;
}

p.wp-block-post-meta.icon-clock {
  margin-block-start: -2rem !important;
  margin-block-end: 2.5rem !important;
}


/*** Menu ***/


.mobile-menu .wp-block-search__inside-wrapper {
  background-color: #E0F0F0;
  border: 0 none;
  padding: 5px;
}

.topic-hub-menu:before {
  content: "Browse by topic:";
  margin: 15px 0 35px;
  display: block;
  color: #fff;
  font-family: var(--head-font);
  font-size: clamp(2.25rem, 1.79rem + 1.6vw, 2.75rem);
  font-style: italic;
  line-height: 1;
}

.mobile-menu li.hub-item a span:before {
  color: #fff;
  content: "\e915";
  display: inline-block;
  font-family:"mfn-icons";
  font-size: clamp(1.5rem, 1.04rem + 1.6vw, 2rem);
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  margin: 0 -5px 0 5px;
  speak: never;
  width: 15px;
}

.mobile-menu li a {
  display: block;
  text-align: left;
  margin-left: 0px !important;
  font-size: clamp(1.5rem, 1.04rem + 1.6vw, 2rem);
  line-height: 1.1;
}

.mobile-menu li.hub-item a {
  display: block;
  text-align: left;
  margin-left: 35px !important;
  text-indent: -15px;
  font-size: clamp(1.5rem, 1.04rem + 1.6vw, 2rem);
  line-height: 1.1;
}

.search-widget-menu {
  margin: 25px 7px 0 !important;
  width: 95%;
  max-width: 580px;
}

.search-widget-menu button {
  border-radius: 0;
  min-width: 10px;
}

.search-widget-menu input {
  padding: 0 14px;
  border: 1px solid var(--primary-color);
  font-size: clamp(1.4rem, 1.078rem + 1.12vw, 1.75rem);
}

.search-widget-menu input:focus {
  border: 1px solid var(--secondary-color);
}

.search-widget-menu button svg {
  height: 1.25em;
  min-height: 32px;
  min-width: 32px;
  width: 1.25em;
  fill: currentColor;
  vertical-align: text-bottom;
}


.mobile-menu ul li {
  margin-bottom: 0;
  display: block !important;
}

.mobile-menu a .wp-block-navigation-item__label {
  transition: color 0.3s ease-in-out;
  color: #fff;
}

.mobile-menu a:hover .wp-block-navigation-item__label {
  color: #fff;
}


.mobile-menu .wp-block-navigation-item__content {
  display: block;
  text-align: left;
}


#modal-2-content {
  padding-top: 10vh;
}

.wp-block-navigation__responsive-container-open.wp-block-navigation__responsive-container-open.wp-block-navigation__responsive-container-open, .wp-block-navigation__responsive-container-close.wp-block-navigation__responsive-container-close.wp-block-navigation__responsive-container-close {
  background: var(--primary-color);
  color: #fff;
  padding: 4px;
}


.mobile-menu li a {
  padding-bottom: 0.2em !important;
  position: relative;
  display: inline;
  color: inherit;
  background-image: linear-gradient(to right, #fff6 0%, #fff6 100%);
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: 0 0.1em;
  -webkit-transition: background-size 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
  transition: background-size 0.6s cubic-bezier(0.25, 0.8, 0.25, 1);
  text-decoration: none;
}

.mobile-menu li:hover a {
  background-size: 100% 0.1em;
  text-decoration: none;
}


/*** Forms ***/


#site .fluentform button.ff-btn {
  background-color: var(--wp--preset--color--accent-2) !important;
  border-radius: 0;
  border: 1px solid var(--primary-color);
  color: var(--wp--preset--color--base);
  font-family: var(--wp--preset--font-family--instrument-sans);
  font-size: clamp(0.875rem, 0.875rem + ((1vw - 0.2rem) * 0.292), 1.05rem);
  font-style: normal;
  font-weight: 600;
  letter-spacing: 0.04em;
  line-height: 47px;
  padding-bottom: 0;
  padding-left: var(--wp--preset--spacing--30);
  padding-right: var(--wp--preset--spacing--30);
  padding-top: 0;
  text-transform: uppercase;
  transition: all .3s;
  height: var(--fluentform-input-select-height);
}

#site .fluentform button.ff-btn:hover {
  background-color: #48484A !important;
  border: 1px solid var(--secondary-color);
  color: #fff !important;
}

#site .fluentform .ff-el-form-control, input {
  border: 1px solid var(--primary-color);
  border-radius: 0 !important;
  color: var(--secondary-color);
  font-family: var(--font);
  line-height: 1.3;
  margin-bottom: 0;
  max-width: 100%;
  padding: 12px 16px;
  transition: border-color .3s;
  font-size: var(--font-size);
  height: var(--fluentform-input-select-height);
}

#site .fluentcrm_radio_group input {
  height: auto;
}

#site .fluentform .ff-el-is-error .ff-el-form-control {
  border-color: var(--fluentform-danger);
}

#site .fluentform .ff-el-form-control:focus, input:focus {
  border: 1px solid var(--secondary-color);
}

#site .fluentform .ff-el-form-control::placeholder, input::placeholder {
  color: #48484A;
  opacity: 1;
}

#site .fluentform .ff-el-is-error .text-danger {
  font-size: .75rem;
  margin-top: 0px;
  position: absolute;
}

#site .fluentform .ff-message-success {
  border: 0 none;
  box-shadow: none;
  margin: var(--wp--preset--spacing--30) 0;
  padding: 15px;
  position: relative;
  text-align: center;
  background: #D0EAEC;
}

#site .fluentform .ff-el-tc label.ff_tc_label > span {
  padding-top: 0px !important;
  width: 30px;
}


#site .fluentform input.ff-el-form-check-input {
  appearance: none;
  background-color: transparent;
  flex: none;
  display: inline-block;
  width: 20px;
  min-width: 20px;
  height: 20px;
  color: var(--primary-color);
  border: 1px solid var(--primary-color);
  border-color: var(--primary-color);
  vertical-align: middle;
  position: initial;
  padding: 0;
  margin: 0 0 3px;
}

#site .fluentform input.ff-el-form-check-input:focus {
  box-shadow: 0px 0px 0px 3px #B7DFE2;
}

#site .fluentform input.ff-el-form-check-input::before {
  width: 100%;
  height: 100%;
  background-image: url(svg/checked.svg);
  background-size: 15px;
  background-repeat: no-repeat;
  background-position: center;
  margin: 0;
}

#site .fluentform input.ff-el-form-check-input:checked::before {
  position: static;
  content: '';
  display: block;
}


#site .fluentform input.ff-el-form-check-input:checked {
  background-color: var(--primary-color);
}


/*** Footer ***/

footer .wp-block-navigation__container .wp-block-navigation-item__label {
  font-size: var(--font-size) !important;
}

footer p {
  font-size: var(--font-size);
}

footer p a {
  text-decoration: none;
}



p.nowrap {
  white-space: nowrap !important;
}

.wp-block-site-logo h2 {
  font-size: 32px;
  font-family: var(--head-font);
  font-weight: 700;
  color: #666;
  margin: 0;
  white-space: nowrap;
}

.wp-block-site-logo .custom-logo-link {
  text-decoration: none;
  min-width: 64px;
}

.wp-block-site-logo h2 span {
  font-weight: 300;
  font-family: "Futura 100 Light";
}

footer .wp-block-navigation {
  gap: 10px;
}

.mcb-wrap {
  align-items: flex-start;
  box-sizing: border-box;
  display: flex;
  position: relative;
  z-index: 1;
}

.mcb-wrap-inner {
  align-content: flex-start;
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  width: 100%;
}

.mfn-item-inline.column {
  width: auto !important;
  flex: 0 0 auto !important;
  max-width: 100%;
}

#social-icons .mcb-wrap-inner .mcb-item-icon_2-inner {
  margin: 0 5px 10px;
}

#social-icons .mfn-icon-2 {
  align-items: center;
  background-color: var(--secondary-color)3;
  border-radius: 2px;
  color: #fff;
  display: flex;
  font-size: 24px;
  height: 34px;
  justify-content: center;
  line-height: 1em;
  transition: all .3s ease;
  width: 34px;
}

#social-icons .mfn-icon-2:hover {
  background-color: var(--secondary-color);
}

/*** Elements ***/


.printable-wrapper {
  margin: 1.75rem 0;
  padding: 2rem;
  background: #E2F2F2;
}

.printable-wrapper .printable-content {
  text-align: center;
}

.printable-wrapper .printable-title {
  margin: 1.25rem 0 .5rem;
}

.printable-wrapper .printable-desc {
  margin: 0;
}

.printable-wrapper .printable-card {
  display: grid;
  gap: 0px;
}

.printable-wrapper .printable-media img {
  width: 100%;
  height: auto;
  display: block;
}


.is-style-asterisk::before {
  background: transparent;
  content: '\e826';
  width: auto;
  height: auto;
  clip-path: none !important;
  display: block;
  font-family: 'mfn-icons';
  font-size: 32px;
  color: var(--primary-color);
  line-height: 1.5;
}


.ufaqsw_question_style1 {
  padding: 12px 10px 12px;
}

.ufaqsw_content_style1 {
  margin: 1.75rem 0;
}


.ufaqsw-style1-icon i {
  font-family: 'mfn-icons';
  font-size: 1.5rem;
  line-height: 1;
  transform: translateY(2px);
}

.ufaqsw-style1-normal-icon:before {
  content: "\e964";
}

.ufaqsw-style1-active-icon:before {
  content: "\e965";
}

.single ol.wp-block-list {
  padding-left: 1.5rem;
}

ol.wp-block-list li {
  padding-inline-start: .5ch;
}

.single .responsive-img {
  max-width: 840px;
}


.yarpp-related h3 {
  font-size: clamp(1.5rem, 1.5rem + ((1vw - 0.2rem) * 1.5), 2rem);
  font-weight: 400;
  margin: 0;
  padding: 0 0 5px;
  text-transform: unset;
}

.yarpp-related {
  background: #E2F2F2;
  padding: 1.5rem 2.25rem;
  margin: 1.75rem 0;
}

.yarpp-related a {
  font-weight: 500;
  text-decoration: underline solid var(--primary-color) 2px;
}

ul.yarpp-list {
  list-style-type: "\279D";
  line-height: 1.55 !important;
  padding-left: var(--wp--preset--spacing--10);
}

ul.yarpp-list li {
  padding-inline-start: 1ch;
  margin-top: .6rem;
}

/*** Helpers ***/

.no-margin {
  margin: 0 !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.hyphens {
  hyphens: auto;
}

.text-balance {
  text-wrap: balance;
}

p.small {
  font-size: 0.95rem !important;
  line-height: 1.57;
}

:where(.wp-site-blocks:focus) {
  outline-width: 0px !important;
  outline-style: unset !important;
}

:where(.wp-site-blocks :focus) {
  outline-width: 0px !important;
  outline-style: unset !important;
}


/*** Icons ***/

[class^="icon-"]:before,[class*=" icon-"]:before {
  font-family:"mfn-icons";
  font-style:normal;
  font-weight:400;
  speak:never;
  display:inline-block;
  text-decoration:inherit;
  width:1em;
  margin-right:.2em;
  text-align:center;
  font-variant:normal;
  text-transform:none;
  line-height:1em;
  margin-left:.2em;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale
}

.wp-block-post-meta.icon-clock::before {
  margin-right: .47rem;
  color: #437F7E;
}

.wp-block-post-meta .icon-clock::before {
  color: #437F7E;
}


.icon-acrobat:before{content:'\e800'}
.icon-address:before{content:'\e801'}
.icon-adjust:before{content:'\e802'}
.icon-aim:before{content:'\e803'}
.icon-air:before{content:'\e804'}
.icon-alert:before{content:'\e805'}
.icon-amazon:before{content:'\e806'}
.icon-android:before{content:'\e807'}
.icon-angellist:before{content:'\e808'}
.icon-appnet:before{content:'\e809'}
.icon-appstore:before{content:'\e80a'}
.icon-archive:before{content:'\e80b'}
.icon-arrow-combo:before{content:'\e80c'}
.icon-arrows-ccw:before{content:'\e80d'}
.icon-attach:before{content:'\e80e'}
.icon-attach-line:before{content:'\e80f'}
.icon-attention:before{content:'\e810'}
.icon-back:before{content:'\e811'}
.icon-back-in-time:before{content:'\e812'}
.icon-bag:before{content:'\e813'}
.icon-basket:before{content:'\e814'}
.icon-battery:before{content:'\e815'}
.icon-beaker-line:before{content:'\e816'}
.icon-bell:before{content:'\e817'}
.icon-bitbucket:before{content:'\e818'}
.icon-bitcoin:before{content:'\e819'}
.icon-block:before{content:'\e81a'}
.icon-blogger:before{content:'\e81b'}
.icon-book:before{content:'\e81c'}
.icon-book-open:before{content:'\e81d'}
.icon-bookmark:before{content:'\e81e'}
.icon-bookmarks:before{content:'\e81f'}
.icon-box:before{content:'\e820'}
.icon-briefcase:before{content:'\e821'}
.icon-brush:before{content:'\e822'}
.icon-bucket:before{content:'\e823'}
.icon-buffer:before{content:'\e824'}
.icon-calendar:before{content:'\e825'}
.icon-calendar-line:before{content:'\e826'}
.icon-call:before{content:'\e827'}
.icon-camera:before{content:'\e828'}
.icon-camera-line:before{content:'\e829'}
.icon-cancel:before{content:'\e82a'}
.icon-cancel-circled:before{content:'\e82b'}
.icon-cancel-squared:before{content:'\e82c'}
.icon-cart:before{content:'\e82d'}
.icon-cc:before{content:'\e82e'}
.icon-cc-by:before{content:'\e82f'}
.icon-cc-nc:before{content:'\e830'}
.icon-cc-nc-eu:before{content:'\e831'}
.icon-cc-nc-jp:before{content:'\e832'}
.icon-cc-nd:before{content:'\e833'}
.icon-cc-pd:before{content:'\e834'}
.icon-cc-remix:before{content:'\e835'}
.icon-cc-sa:before{content:'\e836'}
.icon-cc-share:before{content:'\e837'}
.icon-cc-zero:before{content:'\e838'}
.icon-ccw:before{content:'\e839'}
.icon-cd:before{content:'\e83a'}
.icon-cd-line:before{content:'\e83b'}
.icon-chart-area:before{content:'\e83c'}
.icon-chart-bar:before{content:'\e83d'}
.icon-chart-line:before{content:'\e83e'}
.icon-chart-pie:before{content:'\e83f'}
.icon-chat:before{content:'\e840'}
.icon-check:before{content:'\e841'}
.icon-clipboard:before{content:'\e842'}
.icon-clock:before{content:'\e843'}
.icon-clock-line:before{content:'\e844'}
.icon-cloud:before{content:'\e845'}
.icon-cloud-line:before{content:'\e846'}
.icon-cloud-thunder:before{content:'\e847'}
.icon-cloudapp:before{content:'\e848'}
.icon-code:before{content:'\e849'}
.icon-cog:before{content:'\e84a'}
.icon-cog-line:before{content:'\e84b'}
.icon-comment-fa:before{content:'\e84c'}
.icon-comment-line:before{content:'\e84d'}
.icon-compass:before{content:'\e84e'}
.icon-credit-card:before{content:'\e84f'}
.icon-cup:before{content:'\e850'}
.icon-cup-line:before{content:'\e851'}
.icon-cw:before{content:'\e852'}
.icon-database-line:before{content:'\e853'}
.icon-delicious:before{content:'\e854'}
.icon-desktop-line:before{content:'\e855'}
.icon-diamond-line:before{content:'\e856'}
.icon-digg:before{content:'\e857'}
.icon-direction:before{content:'\e858'}
.icon-disqus:before{content:'\e859'}
.icon-doc:before{content:'\e85a'}
.icon-doc-landscape:before{content:'\e85b'}
.icon-doc-line:before{content:'\e85c'}
.icon-doc-text:before{content:'\e85d'}
.icon-doc-text-inv:before{content:'\e85e'}
.icon-docs:before{content:'\e85f'}
.icon-dot:before{content:'\e860'}
.icon-dot-2:before{content:'\e861'}
.icon-dot-3:before{content:'\e862'}
.icon-down:before{content:'\e863'}
.icon-down-bold:before{content:'\e864'}
.icon-down-circled:before{content:'\e865'}
.icon-down-dir:before{content:'\e866'}
.icon-down-open:before{content:'\e867'}
.icon-down-open-big:before{content:'\e868'}
.icon-down-open-mini:before{content:'\e869'}
.icon-down-thin:before{content:'\e86a'}
.icon-download:before{content:'\e86b'}
.icon-drive:before{content:'\e86c'}
.icon-droplet:before{content:'\e86d'}
.icon-drupal:before{content:'\e86e'}
.icon-duckduckgo:before{content:'\e86f'}
.icon-dwolla:before{content:'\e870'}
.icon-ebay:before{content:'\e871'}
.icon-email:before{content:'\e872'}
.icon-erase:before{content:'\e873'}
.icon-eventasaurus:before{content:'\e874'}
.icon-eventbrite:before{content:'\e875'}
.icon-eventful:before{content:'\e876'}
.icon-export:before{content:'\e877'}
.icon-eye:before{content:'\e878'}
.icon-eye-line:before{content:'\e879'}
.icon-fast-backward:before{content:'\e87a'}
.icon-fast-forward:before{content:'\e87b'}
.icon-feather:before{content:'\e87c'}
.icon-fire-line:before{content:'\e87d'}
.icon-fivehundredpx:before{content:'\e87e'}
.icon-flag:before{content:'\e87f'}
.icon-flash:before{content:'\e880'}
.icon-flashlight:before{content:'\e881'}
.icon-flight:before{content:'\e882'}
.icon-floppy:before{content:'\e883'}
.icon-flow-branch:before{content:'\e884'}
.icon-flow-cascade:before{content:'\e885'}
.icon-flow-line:before{content:'\e886'}
.icon-flow-parallel:before{content:'\e887'}
.icon-flow-tree:before{content:'\e888'}
.icon-folder:before{content:'\e889'}
.icon-food-line:before{content:'\e88a'}
.icon-forrst:before{content:'\e88b'}
.icon-forward:before{content:'\e88c'}
.icon-gauge:before{content:'\e88d'}
.icon-globe:before{content:'\e88e'}
.icon-globe-line:before{content:'\e88f'}
.icon-gmail:before{content:'\e890'}
.icon-googleplay:before{content:'\e891'}
.icon-gowalla:before{content:'\e892'}
.icon-graduation-cap:before{content:'\e893'}
.icon-graduation-cap-line:before{content:'\e894'}
.icon-grooveshark:before{content:'\e895'}
.icon-guest:before{content:'\e896'}
.icon-hackernews:before{content:'\e897'}
.icon-heart-empty-fa:before{content:'\e898'}
.icon-heart-fa:before{content:'\e899'}
.icon-heart-line:before{content:'\e89a'}
.icon-help:before{content:'\e89b'}
.icon-help-circled:before{content:'\e89c'}
.icon-home:before{content:'\e89d'}
.icon-hourglass:before{content:'\e89e'}
.icon-html5:before{content:'\e89f'}
.icon-ie:before{content:'\e8a0'}
.icon-inbox:before{content:'\e8a1'}
.icon-inbox-line:before{content:'\e8a2'}
.icon-infinity:before{content:'\e8a3'}
.icon-info:before{content:'\e8a4'}
.icon-info-circled:before{content:'\e8a5'}
.icon-install:before{content:'\e8a6'}
.icon-instapaper:before{content:'\e8a7'}
.icon-intensedebate:before{content:'\e8a8'}
.icon-itunes:before{content:'\e8a9'}
.icon-key:before{content:'\e8aa'}
.icon-key-line:before{content:'\e8ab'}
.icon-keyboard:before{content:'\e8ac'}
.icon-klout:before{content:'\e8ad'}
.icon-lamp:before{content:'\e8ae'}
.icon-language:before{content:'\e8af'}
.icon-lanyrd:before{content:'\e8b0'}
.icon-layout:before{content:'\e8b1'}
.icon-leaf:before{content:'\e8b2'}
.icon-left:before{content:'\e8b3'}
.icon-left-bold:before{content:'\e8b4'}
.icon-left-circled:before{content:'\e8b5'}
.icon-left-dir:before{content:'\e8b6'}
.icon-left-open:before{content:'\e8b7'}
.icon-left-open-big:before{content:'\e8b8'}
.icon-left-open-mini:before{content:'\e8b9'}
.icon-left-thin:before{content:'\e8ba'}
.icon-lego:before{content:'\e8bb'}
.icon-level-down:before{content:'\e8bc'}
.icon-level-up:before{content:'\e8bd'}
.icon-lifebuoy:before{content:'\e8be'}
.icon-light-down:before{content:'\e8bf'}
.icon-light-up:before{content:'\e8c0'}
.icon-lightbulb-line:before{content:'\e8c1'}
.icon-link:before{content:'\e8c2'}
.icon-list:before{content:'\e8c3'}
.icon-list-add:before{content:'\e8c4'}
.icon-lkdto:before{content:'\e8c5'}
.icon-location:before{content:'\e8c6'}
.icon-location-line:before{content:'\e8c7'}
.icon-lock:before{content:'\e8c8'}
.icon-lock-line:before{content:'\e8c9'}
.icon-lock-open:before{content:'\e8ca'}
.icon-login:before{content:'\e8cb'}
.icon-logout:before{content:'\e8cc'}
.icon-loop:before{content:'\e8cd'}
.icon-macstore:before{content:'\e8ce'}
.icon-magnet:before{content:'\e8cf'}
.icon-mail:before{content:'\e8d0'}
.icon-mail-line:before{content:'\e8d1'}
.icon-map:before{content:'\e8d2'}
.icon-meetup:before{content:'\e8d3'}
.icon-megaphone:before{content:'\e8d4'}
.icon-megaphone-line:before{content:'\e8d5'}
.icon-menu:before{content:'\e8d6'}
.icon-mic:before{content:'\e8d7'}
.icon-minus:before{content:'\e8d8'}
.icon-minus-circled:before{content:'\e8d9'}
.icon-minus-squared:before{content:'\e8da'}
.icon-mobile:before{content:'\e8db'}
.icon-mobile-line:before{content:'\e8dc'}
.icon-money-line:before{content:'\e8dd'}
.icon-monitor:before{content:'\e8de'}
.icon-moon:before{content:'\e8df'}
.icon-mouse:before{content:'\e8e0'}
.icon-music:before{content:'\e8e1'}
.icon-music-line:before{content:'\e8e2'}
.icon-mute:before{content:'\e8e3'}
.icon-myspace:before{content:'\e8e4'}
.icon-network:before{content:'\e8e5'}
.icon-newspaper:before{content:'\e8e6'}
.icon-ninetyninedesigns:before{content:'\e8e7'}
.icon-note:before{content:'\e8e8'}
.icon-note-beamed:before{content:'\e8e9'}
.icon-note-line:before{content:'\e8ea'}
.icon-openid:before{content:'\e8eb'}
.icon-opentable:before{content:'\e8ec'}
.icon-palette:before{content:'\e8ed'}
.icon-paper-plane:before{content:'\e8ee'}
.icon-paper-plane-line:before{content:'\e8ef'}
.icon-params-line:before{content:'\e8f0'}
.icon-pause:before{content:'\e8f1'}
.icon-pencil:before{content:'\e8f2'}
.icon-pencil-line:before{content:'\e8f3'}
.icon-phone:before{content:'\e8f4'}
.icon-photo-line:before{content:'\e8f5'}
.icon-picture:before{content:'\e8f6'}
.icon-pinboard:before{content:'\e8f7'}
.icon-plancast:before{content:'\e8f8'}
.icon-play:before{content:'\e8f9'}
.icon-plurk:before{content:'\e8fa'}
.icon-plus:before{content:'\e8fb'}
.icon-plus-circled:before{content:'\e8fc'}
.icon-plus-squared:before{content:'\e8fd'}
.icon-pocket:before{content:'\e8fe'}
.icon-podcast:before{content:'\e8ff'}
.icon-popup:before{content:'\e900'}
.icon-posterous:before{content:'\e901'}
.icon-print:before{content:'\e902'}
.icon-progress-0:before{content:'\e903'}
.icon-progress-1:before{content:'\e904'}
.icon-progress-2:before{content:'\e905'}
.icon-progress-3:before{content:'\e906'}
.icon-publish:before{content:'\e907'}
.icon-quora:before{content:'\e908'}
.icon-quote:before{content:'\e909'}
.icon-record:before{content:'\e90a'}
.icon-reddit:before{content:'\e90b'}
.icon-reply:before{content:'\e90c'}
.icon-reply-all:before{content:'\e90d'}
.icon-resize-full:before{content:'\e90e'}
.icon-resize-small:before{content:'\e90f'}
.icon-retweet:before{content:'\e910'}
.icon-right:before{content:'\e911'}
.icon-right-bold:before{content:'\e912'}
.icon-right-circled:before{content:'\e913'}
.icon-right-dir:before{content:'\e914'}
.icon-right-open:before{content:'\e915'}
.icon-right-open-big:before{content:'\e916'}
.icon-right-open-mini:before{content:'\e917'}
.icon-right-thin:before{content:'\e918'}
.icon-rocket:before{content:'\e919'}
.icon-rss:before{content:'\e91a'}
.icon-search:before{content:'\e91b'}
.icon-search-line:before{content:'\e91c'}
.icon-share:before{content:'\e91d'}
.icon-shareable:before{content:'\e91e'}
.icon-shop-line:before{content:'\e91f'}
.icon-shuffle:before{content:'\e920'}
.icon-signal:before{content:'\e921'}
.icon-smashmag:before{content:'\e922'}
.icon-songkick:before{content:'\e923'}
.icon-sound:before{content:'\e924'}
.icon-sound-line:before{content:'\e925'}
.icon-stackoverflow:before{content:'\e926'}
.icon-star:before{content:'\e927'}
.icon-star-empty:before{content:'\e928'}
.icon-star-line:before{content:'\e929'}
.icon-statusnet:before{content:'\e92a'}
.icon-stop:before{content:'\e92b'}
.icon-suitcase:before{content:'\e92c'}
.icon-switch:before{content:'\e92d'}
.icon-t-shirt-line:before{content:'\e92e'}
.icon-tag:before{content:'\e92f'}
.icon-tag-line:before{content:'\e930'}
.icon-tape:before{content:'\e931'}
.icon-target:before{content:'\e932'}
.icon-thermometer:before{content:'\e933'}
.icon-thumbs-up:before{content:'\e934'}
.icon-thumbs-down:before{content:'\e935'}
.icon-thumbs-up-line:before{content:'\e936'}
.icon-ticket:before{content:'\e937'}
.icon-tiktok:before{content:'\e987'}
.icon-to-end:before{content:'\e938'}
.icon-to-start:before{content:'\e939'}
.icon-tools:before{content:'\e93a'}
.icon-traffic-cone:before{content:'\e93b'}
.icon-trash:before{content:'\e93c'}
.icon-trash-line:before{content:'\e93d'}
.icon-trophy:before{content:'\e93e'}
.icon-truck-line:before{content:'\e93f'}
.icon-tv-line:before{content:'\e940'}
.icon-up:before{content:'\e941'}
.icon-up-bold:before{content:'\e942'}
.icon-up-circled:before{content:'\e943'}
.icon-up-dir:before{content:'\e944'}
.icon-up-open:before{content:'\e945'}
.icon-up-open-big:before{content:'\e946'}
.icon-up-open-mini:before{content:'\e947'}
.icon-up-thin:before{content:'\e948'}
.icon-upload:before{content:'\e949'}
.icon-upload-cloud:before{content:'\e94a'}
.icon-user:before{content:'\e94b'}
.icon-user-add:before{content:'\e94c'}
.icon-user-line:before{content:'\e94d'}
.icon-users:before{content:'\e94e'}
.icon-vcard:before{content:'\e94f'}
.icon-viadeo:before{content:'\e950'}
.icon-video:before{content:'\e951'}
.icon-videocam-line:before{content:'\e952'}
.icon-vk:before{content:'\e953'}
.icon-volume:before{content:'\e954'}
.icon-w3c:before{content:'\e955'}
.icon-wallet-line:before{content:'\e956'}
.icon-water:before{content:'\e957'}
.icon-weibo:before{content:'\e958'}
.icon-wikipedia:before{content:'\e959'}
.icon-window:before{content:'\e95a'}
.icon-wordpress:before{content:'\e95b'}
.icon-xing:before{content:'\e95c'}
.icon-yahoo:before{content:'\e95d'}
.icon-yelp:before{content:'\e95e'}
.icon-youtube:before{content:'\e95f'}
.icon-menu-fine:before{content:'\e960'}
.icon-bag-fine:before{content:'\e961'}
.icon-search-fine:before{content:'\e962'}
.icon-cancel-fine:before{content:'\e963'}
.icon-plus-fine:before{content:'\e964'}
.icon-minus-fine:before{content:'\e965'}
.icon-down-1:before{content:'\e966'}
.icon-left-1:before{content:'\e967'}
.icon-right-1:before{content:'\e968'}
.icon-up-1:before{content:'\e969'}
.icon-star-1:before{content:'\e96a'}
.icon-star-empty-1:before{content:'\e96b'}
.icon-phone-1:before{content:'\e96c'}
.icon-phone-circled:before{content:'\e96d'}
.icon-bell-1:before{content:'\e96e'}
.icon-cog-outline:before{content:'\e96f'}
.icon-play-2:before{content:'\e970'}
.icon-tag-1:before{content:'\e971'}
.icon-clock-1:before{content:'\e972'}
.icon-location-circled:before{content:'\e973'}
.icon-location-2:before{content:'\e974'}
.icon-right-hand:before{content:'\e975'}
.icon-left-hand:before{content:'\e976'}
.icon-up-hand:before{content:'\e977'}
.icon-down-hand:before{content:'\e978'}
.icon-th:before{content:'\e979'}
.icon-mail-1:before{content:'\e97a'}
.icon-tag-2:before{content:'\e97b'}
.icon-heart:before{content:'\e97c'}
.icon-heart-filled:before{content:'\e97d'}
.icon-leaf-1:before{content:'\e97e'}
.icon-quote-left:before{content:'\e97f'}
.icon-quote-right:before{content:'\e980'}
.icon-quote-left-alt:before{content:'\e981'}
.icon-quote-right-alt:before{content:'\e982'}
.icon-ok:before{content:'\e983'}
.icon-x-twitter:before{content:'\e984'}
.icon-ok-1:before{content:'\e985'}
.icon-ok-circled-1:before{content:'\e986'}
.icon-down-open-1:before{content:'\f004'}
.icon-up-open-1:before{content:'\f005'}
.icon-right-open-1:before{content:'\f006'}
.icon-left-open-1:before{content:'\f007'}
.icon-th-list:before{content:'\f009'}
.icon-th-thumb:before{content:'\f00a'}
.icon-gplus-circled:before{content:'\f059'}
.icon-user-1:before{content:'\f061'}
.icon-users-1:before{content:'\f064'}
.icon-ok-circled:before{content:'\f06d'}
.icon-github-circled:before{content:'\f09b'}
.icon-gplus:before{content:'\f0d5'}
.icon-comment-empty-fa:before{content:'\f0e5'}
.icon-bell-alt:before{content:'\f0f3'}
.icon-smile:before{content:'\f118'}
.icon-play-circled:before{content:'\f144'}
.icon-youtube-play:before{content:'\f16a'}
.icon-instagram:before{content:'\f16d'}
.icon-tumblr:before{content:'\f173'}
.icon-windows:before{content:'\f17a'}
.icon-foursquare:before{content:'\f180'}
.icon-google:before{content:'\f1a0'}
.icon-behance:before{content:'\f1b4'}
.icon-steam:before{content:'\f1b6'}
.icon-spotify:before{content:'\f1bc'}
.icon-database:before{content:'\f1c0'}
.icon-qq:before{content:'\f1d6'}
.icon-sliders:before{content:'\f1de'}
.icon-paypal:before{content:'\f1ed'}
.icon-stripe:before{content:'\f1f5'}
.icon-whatsapp:before{content:'\f232'}
.icon-medium:before{content:'\f23a'}
.icon-tripadvisor:before{content:'\f262'}
.icon-chrome:before{content:'\f268'}
.icon-houzz:before{content:'\f27c'}
.icon-scribd:before{content:'\f28a'}
.icon-shopping-bag:before{content:'\f290'}
.icon-snapchat:before{content:'\f2ac'}
.icon-github:before{content:'\f300'}
.icon-flickr:before{content:'\f303'}
.icon-flickr-circled:before{content:'\f304'}
.icon-vimeo:before{content:'\f306'}
.icon-vimeo-circled:before{content:'\f307'}
.icon-twitter:before{content:'\f309'}
.icon-twitter-circled:before{content:'\f30a'}
.icon-facebook:before{content:'\f30c'}
.icon-facebook-circled:before{content:'\f30d'}
.icon-facebook-squared:before{content:'\f30e'}
.icon-pinterest:before{content:'\f312'}
.icon-pinterest-circled:before{content:'\f313'}
.icon-tumblr-circled:before{content:'\f316'}
.icon-linkedin:before{content:'\f318'}
.icon-linkedin-circled:before{content:'\f319'}
.icon-dribbble:before{content:'\f31b'}
.icon-dribbble-circled:before{content:'\f31c'}
.icon-stumbleupon:before{content:'\f31e'}
.icon-stumbleupon-circled:before{content:'\f31f'}
.icon-lastfm:before{content:'\f321'}
.icon-lastfm-circled:before{content:'\f322'}
.icon-rdio:before{content:'\f324'}
.icon-rdio-circled:before{content:'\f325'}
.icon-spotify-circled:before{content:'\f328'}
.icon-dropbox:before{content:'\f330'}
.icon-evernote:before{content:'\f333'}
.icon-flattr:before{content:'\f336'}
.icon-skype:before{content:'\f339'}
.icon-skype-circled:before{content:'\f33a'}
.icon-renren:before{content:'\f33c'}
.icon-sina-weibo:before{content:'\f33f'}
.icon-picasa:before{content:'\f345'}
.icon-soundcloud:before{content:'\f348'}
.icon-mixi:before{content:'\f34b'}
.icon-google-circles:before{content:'\f351'}
.icon-vkontakte:before{content:'\f354'}
.icon-smashing:before{content:'\f357'}
.icon-comment:before{content:'\f4ac'}
.icon-db-shape:before{content:'\f600'}
.icon-sweden:before{content:'\f601'}
.icon-logo-db:before{content:'\f603'}
